body {
       min-height: 101%; /* Scrollbar-hack */
       font-size: 83.33%;
       font-family: 'Trebuchet MS',Verdana,Helvetica,Arial,sans-serif;
       color: #000000;
       background-color: #edece8;
       text-align: left;
       padding:10px;
}


#page_content {
                min-width: 60em;
                max-width: 1024px;
                min-height: 400px;
                margin: auto;
                border: 1px solid #c6d4de;
                border-width: 1px 2px 2px 1px;
                background: #fff url(../images/logo.png) scroll no-repeat 10px 10px;
}


#title { 
         padding:10px;
         height:50px;
         background: transparent url(../images/logo-uni-ulm.gif) scroll no-repeat right center;
         margin-bottom:10px;
}

#title .main {
           font-size: 20pt;
           color: #91acbc;
           margin-left: 80px;
           margin-top: 15px;
}

.institute {
             text-align:right;
             margin-bottom: 20px;
             font-weight:bold;
             letter-spacing:2px;
             color: #005291;
             margin-left:30px;
             margin-right:10px;
}

.institute a { 
               text-decoration: none;
}

#menu ul { 
           list-style-type:none;
           display:block;
           margin: auto;
           padding:0px;
}

#menu li { 
           display:block;
           float:left;
           height:20px;
           padding:0px ;
           margin:0px;
           line-height:20px; 
}

#menu a,
#menu a:link,
#menu a:visited,
#menu a:hover {
                display:block;
                float:left;
                padding:0px;
                margin:0;
                width: auto;
                margin:0px 14px 0px 14px;
                text-align:center;
                text-decoration:none;
}

#menu li.active a {
                    font-weight: bold;
                    color: #000;
}

#menu a:hover {
                font-weight: bold;
                color: #1e6289;
                text-decoration:none;
}

#menu ul.mainmenu { 
                    margin-left:20px;
}

#menu ul.mainmenu li { 
                      font-size:1.2em;
}

#menu .submenu { 
                 display: block;
                 width: auto;
                 height:25px;
                 background-color: #c4c0b4;
                 color: #fff; 
}

#menu ul.submenu  { 
                    padding-left:0px;
}

#menu ul.submenu li { 
                      margin-left:20px;
                      border: 0 solid #c4c0b4;
                      border-width: 5px 5px 0px 0px;
}

#menu ul.submenu li a {
                     color: #fff;
                     font-size:1.0em;
}

#menu ul.submenu li a:hover { 
                              color: #1e6289;
}

#menu ul.submenu li.active a { 
                               color: #000;
}

#menu ul.submenu li.active,
#menu ul.submenu li:hover,
#menu ul.submenu li:hover a {
                              color: #1e6289; 
                              background-color: #fff;
}

.divider { 
           margin-top:5px;
           width: auto;
           display: block;
           height: 25px;
           background-color: #005291;
}

#error { 
         padding:10px;
}

#plugin {
          padding:10px;
}

.clr { 
         height:0.1px;
         font-size:0.1px;
         line-height:0.1px;
         clear:both;
}

a { 
    color: #1e6289;
}

table {
        border: 1px solid #ccc;
        width: 100%;
        padding:0;
        font-size:1em;
}

thead {	
	font-size: 1.0em;
	font-weight: bold;
}

tfoot {
        font-size:0.9em;
}

th {
     background-color: #edece8;
     padding: 4px 4px 4px 14px;
}


th.sort {
     background: #edece8 url(../images/icon-table-sort.png) no-repeat 2px 8px;
}

tr {
     background-color: #e5e9f2;
}

tr.altRow {
            background-color: #fff;
}

td {
     padding: 0.2em;
     vertical-align: middle;
}


.sortedASC {
             background: url(../images/icon-table-sort-asc.png) no-repeat 2px 4px #eee;
}

.sortedDESC {
              background: url(../images/icon-table-sort-desc.png) no-repeat 2px 10px #eee;
}

.tableHeaderOver {
                   cursor: pointer;
                   color: #005291;
}

tr.over {
          background-color: #005291;
          color: #fff;
}

tr.over a {
            color: #fff;
}

tr.hide {
          display: none;
}

.tableFilter {
               border: 1px solid #ccc;
               padding: 2px;
               margin: 5px 0 10px 0;
}

.tableFilter input {
                     border: 1px solid #ccc;
}

.tableFilter select {
                      border: 1px solid #ccc;
}

.filter, .resetButton { 
               display:none;
}

#error { 
         min-width: 40em;
         min-height:5em;
         background-color:#fff;
         border: 2px solid #c00000;
         border-bottom: 5px solid #c00000;
         border-right: 5px solid #c00000;
         font-weight:bold;
         margin:10px;
}

.single_error {
                margin:5px 15px !important;
                padding:5px 20px 5px 45px !important;
                background-position: 13px 50%;
                background-color:#fff6bf;
                background-image:url(../images/alert.gif);
                background-repeat:no-repeat;
                border-top:2px solid #ffd324;
                border-bottom:2px solid #ffd324;
                color:#996666;
}

.single_warning { 
            margin:5px 15px !important;
            padding:5px 20px 5px 45px !important;
            background-position: 13px 50%;
            background-color:#fbeef1;
            background-image:url(../images/warning.png);
            background-repeat:no-repeat;
            border-top:2px solid #feabb9;
            border-bottom:2px solid #feabb9;
            color:#8e6a64;
}

.single_notice2 { 
            margin:5px 15px !important;
            padding:5px 20px 5px 45px !important;
            background-position: 13px 50%;
            background-color:#faeacc;
            background-image:url(../images/warning.png);
            background-repeat:no-repeat;
            border-top:2px solid #8e6a64;
            border-bottom:2px solid #8e6a64;
            color:#8e6a64;
}

.single_notice { 
           margin:5px 15px !important;
           padding:5px 20px 5px 45px !important;
           background-position: 13px 50%;
           background-color:#f8fafc;
           background-image:url(../images/info.png);
           background-repeat:no-repeat;
           border-top:2px solid #b5d4fe;
           border-bottom:2px solid #b5d4fe;
           color:#5e6273;
}

.validation { 
              margin:5px 15px !important;
              padding:5px 20px 5px 45px !important;
              background-position: 13px 50%;
              background-color:#fff6bf;
              background-image:url(../images/alert.gif);
              background-repeat:no-repeat;
              border-top:2px solid #ffd324;
              border-bottom:2px solid #ffd324;
              color:#996666;
}

.imagecontainer { 
                  text-align:center;
}

.imagecontainer img {
                      max-width: 1024px;
                      max-height: 280px;
                      width: 100%;
                      height:100%;
}

fieldset { 
            width:670px;
}

img { 
      border: 0;
}

.radio{
   padding-left: 10px;
   margin-left: 10px;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
}

input[type="radio"] + label span {
    display:inline-block;
    width:20px;
    height:20px;
    margin:-1px 3px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(../images/check_radio_sheet.png) -57px top no-repeat;
}

.functions { 
             float:right;
}

form.submitid { 
                float:right;
}

.submitid input.submitid { 
                           cursor:pointer;
                           border: 0;
                           height: 32px;
                           width: 32px;
                           background: transparent url(../images/send.png) no-repeat center center;
}

form.delresult { 
                 float:right;
                 width:80px;
}

.delresult #delete { 
                     margin-left:20px;
                     visibility:hidden;
                     width:1px;
}

.delresult #folderid { 
                       visibility:hidden;
                       width:1px;
}

.delresult input.delresult {
                             cursor:pointer;
                             border: 0;
                             height: 32px;
                             width: 32px;
                             background: transparent url(../images/delete.png) no-repeat center center;
}

a.pdflink { 
            float:right;
            margin-left:20px;
            margin-right:10px;
}

.functions_bottom { 
                   margin-bottom:5px;
}

.functions_bottom a { 
                     text-decoration:none;
}

a.pdflink_bottom img { 
                      margin-left: 10px;
                      margin-bottom:-7px;
}

.invisible { 
             position: absolute;
             left: -1000em;
             top: -1000em;
 }
